Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 660 - Segmentation fault using cdj500, 24 BPP
Summary: Segmentation fault using cdj500, 24 BPP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-31 03:59 UTC by g.hartman
Modified: 2010-12-22 19:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-12 20:47:45 UTC


Attachments (Terms of Use)

Description g.hartman 1998-12-31 03:59:31 UTC
When I attempted to configure my DeskJet 600 printer using
the printtool, I wasn't able to get PostScript printing to
work.  Ultimately, it turned out that ghostscript was
dropping a core file.  This problem only appears when I use
24 bits per pixel.

The following line will reproduce the problem.

/usr/bin/gs -q -sDEVICE=cdj500 -r300x300 -sPAPERSIZE=letter
-dNOPAUSE -dSAFER -sOutputFile=- -dBitsPerPixel=24
/usr/lib/rhs/rhs-printfilters/testpage.ps > /dev/null

Comment 1 David Lawrence 1999-01-05 00:23:59 UTC
This bug has been verified to be true. The line as entered seg faulted
on a test machine. It has been assigned to a developer.

Comment 2 David Lawrence 1999-01-12 20:47:59 UTC
fixed in ghostscript 5.1 package in rawhide


Note You need to log in before you can comment on or make changes to this bug.